RK-A2 - Task #3726

Beautify drop downs for mobile
09/19/2024 05:45 AM - Ram Kordale

Status: Closed Start date: 09/19/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.20 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/20/2024 01:14 PM - Ram Kordale
- Assignee set to Shubham Boke
- Estimated time set to 1.20 h

#2 - 09/20/2024 01:18 PM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 09/20/2024 01:18 PM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 09/20/2024 01:18 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 09/23/2024 05:31 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 09/25/2024 07:16 AM - Dewakar Chaubey

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 09/25/2024 07:27 AM - Ram Kordale
- Status changed from Feedback to Closed
